{
    "dc_identifier": "nl.gm0014.2c.2021.851095-3",
    "dc_title": "<p>Het Politiek Vragenuur en de Meningsvormende sessies zijn alleen te volgen via de Live uitzending!</p><p>Wegens de verscherpte corona-maatregelen wordt er geen publiek toegelaten bij de vergaderingen.</p><p><em><strong>Toegang naar Topweer is de komende maanden via de hoofdingang aan het Martinikerkhof (de oudbouw van het Provinciehuis)</strong></em></p> 2021-04-07 - 2: Sessie met Rijkswaterstaat over bruggen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Groningen op 2021-04-07. Onderdeel: 2: Sessie met Rijkswaterstaat over bruggen.",
    "dc_source": "https://groningen.notubiz.nl/vergadering/4210",
    "dc_publisher": "gm0014",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2021-04-07",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Groningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Groningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "139",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0014.2c.2021.851095-3",
    "dc_externalIdentifier": "851113",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-04-07",
    "foi_meetingNumber": "851095",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0014.2c.2021.851095-3.doc.1",
            "dc_title": "voorbereidingsmemo beeldvormende sessie met RWS over bruggen vSk.pdf",
            "foi_fileName": "voorbereidingsmemo beeldvormende sessie met RWS over bruggen vSk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4210/documents/61026"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2021.851095-3.doc.2",
            "dc_title": "20210407 Programma beeldvormende sessie gemeenteraad over HLD_def.pdf",
            "foi_fileName": "20210407 Programma beeldvormende sessie gemeenteraad over HLD_def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4210/documents/61025"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2021.851095-3.doc.3",
            "dc_title": "Agendaverzoek sessie met RWS over bruggen.pdf",
            "foi_fileName": "Agendaverzoek sessie met RWS over bruggen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4210/documents/60867"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2021.851095-3.doc.4",
            "dc_title": "210403 Brief GKC aan raadsleden Groningen mbt bewonersvariant  GKbrug.pdf",
            "foi_fileName": "210403 Brief GKC aan raadsleden Groningen mbt bewonersvariant  GKbrug.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4210/documents/61032"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2021.851095-3.doc.5",
            "dc_title": "Gemeenteraad Bijeenkomst Groningerbruggen - Brug Terug.pdf",
            "foi_fileName": "Gemeenteraad Bijeenkomst Groningerbruggen - Brug Terug.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4210/documents/61033"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2021.851095-3.doc.6",
            "dc_title": "Presentatie stakeholders GKB en PPB gemeenteraad (gecorrigeerd).pdf",
            "foi_fileName": "Presentatie stakeholders GKB en PPB gemeenteraad (gecorrigeerd).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4210/documents/61282"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2021.851095-3.doc.7",
            "dc_title": "Verslag Rijkswaterstaat van beeldvormende sessie over Hoofdvaarweg Lemmer-Delfzijl en bruggen 7-4-2021.pdf",
            "foi_fileName": "Verslag Rijkswaterstaat van beeldvormende sessie over Hoofdvaarweg Lemmer-Delfzijl en bruggen 7-4-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4210/documents/61484"
        }
    ]
}